<?php
if ( function_exists('register_sidebars') )
    register_sidebars(2);
	
	
include (TEMPLATEPATH . '/prev.php');
include (TEMPLATEPATH . '/ind-admin.php');

function  myFilter($query) {
if ($query->is_feed) {

$ind_posts_feed = get_option('ind_posts_feed');

$query->set('cat', $ind_posts_feed);
}
return $query;
}
add_filter('pre_get_posts','myFilter');

?>
